/*********************/
/* Function example  */
/*********************/

#include "template.h"

#undef DEBUG

float test_calc(const float x, const float y){

   float sum;
  
   sum = x + y;

   return sum;
}
